PidFile=/run/zabbix/zabbix_agent2.pid
LogFile=/var/log/zabbix/zabbix_agent2.log
LogFileSize=0
# MOD
Server=myserver.example.test
ServerActive=myserver.example.test
Hostname=myclient.example.test
DebugLevel=5
UserParameter=test.sleep8,/usr/bin/sleep 8000 && echo "ok"
UserParameter=test.sleep9,/usr/bin/sleep 9000 && echo "ok"
# MOD
PluginSocket=/run/zabbix/agent.plugin.sock
ControlSocket=/run/zabbix/agent.sock
Include=/etc/zabbix/zabbix_agent2.d/plugins.d/*.conf
Include=/etc/zabbix/zabbix_agent2.d/*.conf
